body {
	background-color: #CCCCCC;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #003366;
	text-decoration:underline;
}
a:visited {
	color: #880088;
	text-decoration:none;
	text-decoration:underline;
}
a:hover {
	color: #993300;
}
a:active {
	color: #FFF;
	font-size: 12px;
}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003463;
}
body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #003366;
	font-weight: normal;
}
.smalltext {
	color: #003366;
	font-family: Tahoma;
	font-size: 10px;
}
.aa {
	font-size: 10px;
	font-weight: bold;
}
.aa {
	font-size: 10px;
}
.aa {
	font-weight: bold;
	text-align: left;
}
.aa {
	font-size: 12px;
	text-align: left;
	color: #003366;
	font-weight: bold;
	background-color: #FFF;
}
.bb {
	font-size: 9px;
}
.at {
	text-align: center;

}
.TRT .wt .aa {
	color: #003366;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FF0;
	border-right-color: #FF0;
	border-bottom-color: #FF0;
	border-left-color: #FF0;
	font-weight: bold;
}
.ty {
	font-size: 12px;
	font-weight: bold;
	color: #FC3;
}
.yy {
	color: #FC0;
	font-size: 14px;
}
.RR {
	color: #003366;
	font-weight: bold;
}
.TTY {
	font-weight: bold;
	font-size: 12px;
}
.TTR {
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
.Dwnld {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #03C;
}
.DDDL {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	background-color: #006;
}
.TRT .aa .yy .yy .yy {
	font-weight: bold;
	color: #FC0;
}
TTT {
	color: #FC3;
}
.aaa {
	color: #003366;
}
.downloads {
	font-weight: bold;
	background-color: #003;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	color: #FFF;
}
.downloads a {
	color: #FFF;
}
.dwlfse {
	font-weight: bold;
	font-size: 12px;
	background-color: #006;
	color: #FFF;
}
.ppsdwl {
	font-weight: bold;
	background-color: #006;
	color: #FFF;
	text-decoration: blink;
}
.ppsdwl a {
	color: #FFF;
}
